Problem with DSi XL 1.4.1U update

Discussion in 'NDS - Flashcarts and Accessories' started by gerbito110, Sep 16, 2010.

  1. gerbito110
    OP

    gerbito110 Newbie

    Newcomer
    1
    Sep 16, 2010
    United States
    Hi, well last week i updated my dsi xl to 1.4.1U version without knowing it was just an update to make almost all flashcards useless. So i search all the web for a fix, and all i've found is this http://filetrip.net/file.php?id=12925, so it means it's possible to fix the problem, too bad i do not own this flashcard...So here is my question, could someone help me, and make a fix for this flashcard> http://r4igold.cn/ .Please i beg you guys, maybe there's a lot of people with this same problem, and with the same flashcard. Please!!!!

    Thanks! [​IMG] [​IMG]
     
  2. Thoob

    Thoob LOLmonade.

    Member
    1
    May 28, 2009
    Scotland
    I highly doubt there will be a fix for your card. You should invest in a high-quality flashcart, for example an AceKard 2i or SuperCard DSTWO.
     
  3. Clookster

    Clookster Your Clookster

    Banned
    0
    Aug 20, 2009
    Swaziland
    Suisse Romande
    The link ti this "R4i Gold" thing doesn't work.

    You can get an Acekard 2.i for $13 with shipping. So, where's the problem?
     
  4. tk_saturn

    tk_saturn GBAtemp Psycho!

    Member
    1
    Jan 26, 2010
    I highly doubt there will ever be an update for this cart. You are better off selling the cart to a friend who has a DS Lite, and buying an Acekard 2i or EZ-Flash Vi for yourself.
     
  5. gerbito110
    OP

    gerbito110 Newbie

    Newcomer
    1
    Sep 16, 2010
    United States
    Thx for ur reply!! hum, any safe web page where to buy Acekard 2.i??
     
  6. samjef11

    samjef11 GBAtemp Fan

    Member
    1
    Mar 28, 2009
    Yes GBATEMP own online shop http://shoptemp.com/?gbatemp
     
  7. MysticKard

    MysticKard Member

    Newcomer
    1
    Jul 31, 2010
    United States
  8. samjef11

    samjef11 GBAtemp Fan

    Member
    1
    Mar 28, 2009
  9. gerbito110
    OP

    gerbito110 Newbie

    Newcomer
    1
    Sep 16, 2010
    United States
    thx!! and which of the 2 acekards work with 1.4.1u update fix?? 2.1 or 2i? or it's the same?
     
  10. samjef11

    samjef11 GBAtemp Fan

    Member
    1
    Mar 28, 2009
    the 2i
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice